/* github header */
@media (max-width: 767.98px) {
    .github-corner
    {
        display: none;
    }

    .banner h2 {
        font-size: 24px;
    }
}

pre {
    padding: 7px 15px;
}

div.document {
    position: relative;
}

div.sphinxsidebar {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    height: 100%;
}

div.sphinxsidebarwrapper {
    position: sticky;
    left: 0;
    top: 15px;
}

pre.hljs {
    font-size: 13px;
    margin: 0;
    padding: 0;
}

/* First level of nav */
.bs-sidenav {
  position: relative;
}

.bs-sidenav-inner {
  position: sticky; /* TODO: sticky isn't working */
  top: 0;
  margin-top: 10px;
  padding-top:    10px;
  padding-bottom: 10px;
  text-shadow: 0 1px 0 #fff;
  background-color: #f7f5fa;
  border-radius: 5px;
  font-size: 14px;
}

.bs-sidenav h3, .bs-sidenav div[role=note], .bs-sidenav #searchbox { display: none!important; }

.bs-sidenav ul {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

/* All levels of nav */
.bs-sidenav ul > li > a {
  display: block;
  color: #716b7a;
  padding: 5px 20px;
}
.bs-sidenav ul > li > a:hover,
.bs-sidenav ul > li > a:focus {
  text-decoration: none;
  background-color: #e5e3e9;
  border-right: 1px solid #dbd8e0;
}
.bs-sidenav ul > .active > a,
.bs-sidenav ul > .active:hover > a,
.bs-sidenav ul > .active:focus > a {
  font-weight: bold;
  color: #563d7c;
  background-color: transparent;
  border-right: 1px solid #563d7c;
}

.bs-sidenav ul ul > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 30px;
  font-size: 90%;
}

.bs-sidenav ul ul ul > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 40px;
  font-size: 90%;
}

.bs-sidenav ul ul ul ul > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 50px;
  font-size: 90%;
}

/* .guidetoc-container { */
/*     position: absolute; */
/*     margin: 0; */
/*     left: 20px; */
/*     top: 30px; */
/*     height: 100%; */
/*     width: 250px; */
/*     font-size: 14px; */
/* } */

/* .guidetoc { */
/*     position: sticky; */
/*     left: 0; */
/*     top: 30px; */
/* } */

/* .guidetoc h2 { */
/*     font-size: 18px; */
/*     text-align: center; */
/* } */

/* .guidetoc ul { */
/*     padding-left: 20px; */
/* } */

div.related {
    display: none;
}

div.body {
    color: rgb(42, 45, 50);
}

div.body a.reference  {
    color: #900;
    border-bottom: 1px dotted #900;
}

div.body a.reference:visited  {
    color: #700;
    border-bottom: 1px dotted #700;
}

div.body a.reference:hover {
    text-decoration: none;
}

div.body a.reference:hover  {
    color: #d00;
    text-decoration: none;
    border-bottom-color: #d00;
}

div.body code.xref  {
    font-weight: bold;
    border: none !important;
    color: black !important;
}

div.body code.xref:hover  {
    border: none !important;
    color: black !important;
    text-decoration: none !important;
    background: #eee;
}

/* copied from ghbtn */
.github-btn{
    height:20px;
    overflow:hidden
}
.gh-btn,.gh-count{
    padding:2px 5px 2px 4px;
    color:#333;
    text-decoration:none;
    text-shadow:0 1px 0 #fff;
    white-space:nowrap;
    cursor:pointer;
    border-radius:3px
}
.gh-btn {
     │ background-color:#eee;
    background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fcfcfc),color-stop(100%,#eee));
    background-image:-webkit-linear-gradient(top,#fcfcfc 0,#eee 100%);
    background-image:-moz-linear-gradien\ t(top,#fcfcfc 0,#eee 100%);
    background-image:-ms-linear-gradient(top,#fcfcfc 0,#eee 100%);
    background-image:-o-linear-gradient(top,#fcfcfc 0,#eee 100%);
    background-image:linear-gradient(to bottom,#fcfcfc 0,#eee 100%);
    filter:progid:DXImage\ Transform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#eeeeee', GradientType=0);
    background-repeat:no-repeat;
    border:1px solid #d5d5d5
}
 .gh-btn:focus,.gh-btn:hover{
    text-decoration:none;
    background-color:#ddd;
    background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#eee),color-stop(100%,#ddd));
    background-image:-webkit-linear-gradient(top,#eee 0,#ddd 100\ %);
    background-image:-moz-linear-gradient(top,#eee 0,#ddd 100%);
    background-image:-ms-linear-gradient(top,#eee 0,#ddd 100%);
    background-image:-o-linear-gradient(top,#eee 0,#ddd 100%);
    background-image:linear-gradient(to bottom,#eee 0,#ddd \ 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd', GradientType=0);
    border-color:#ccc
}
 .gh-btn:active{
    background-image:none;
    background-color:#dcdcdc;
    border-color:#b5b5b5;
    box-shadow:inset 0 2px 4px rgba(0,0,0,.15)
}
.gh-ico{
    width:14px;
    height:14px;
    margin-right:4px;
    background-image:url(data:image/svg+xml;
    base64,PHN2ZyB4bWxucz\ 0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjQwcHgiIGhlaWdodD0iNDBweCIgdmlld0JveD0iMTIgMTIgNDAgNDAiIGVuYWJsZS1iYWNrZ\ 3JvdW5kPSJuZXcgMTIgMTIgNDAgNDAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiMzMzMzMzMiIGQ9Ik0zMiAxMy40Yy0xMC41IDAtMTkgOC41LTE5IDE5YzAgOC40IDUuNSAxNS41IDEzIDE4YzEgMC4yIDEuMy0wLjQgMS4zLTAuOWMwLTAuNSAwLTEuNyAwLTMuMiBjLTUuMyAxLjEtNi40LTIu\ Ni02LjQtMi42QzIwIDQxLjYgMTguOCA0MSAxOC44IDQxYy0xLjctMS4yIDAuMS0xLjEgMC4xLTEuMWMxLjkgMC4xIDIuOSAyIDIuOSAyYzEuNyAyLjkgNC41IDIuMSA1LjUgMS42IGMwLjItMS4yIDAuNy0yLjEgMS4yLTIuNmMtNC4yLTAuNS04LjctMi4xLTguNy05LjRjMC0yLjEgMC43LTMuNyAyLTUuMWMtMC4\ yLTAuNS0wLjgtMi40IDAuMi01YzAgMCAxLjYtMC41IDUuMiAyIGMxLjUtMC40IDMuMS0wLjcgNC44LTAuN2MxLjYgMCAzLjMgMC4yIDQuNyAwLjdjMy42LTIuNCA1LjItMiA1LjItMmMxIDIuNiAwLjQgNC42IDAuMiA1YzEuMiAxLjMgMiAzIDIgNS4xYzAgNy4zLTQuNSA4LjktOC43IDkuNCBjMC43IDAuNiAxLj\ MgMS43IDEuMyAzLjVjMCAyLjYgMCA0LjYgMCA1LjJjMCAwLjUgMC40IDEuMSAxLjMgMC45YzcuNS0yLjYgMTMtOS43IDEzLTE4LjFDNTEgMjEuOSA0Mi41IDEzLjQgMzIgMTMuNHoiLz48L3N2Zz4=);
    background-size:100% 100%;
    background-repeat:no-repeat
}
.gh-count{
    position:relative;
    d\ isplay:none;
    margin-left:4px;
    background-color:#fafafa;
    border:1px solid #d4d4d4
}
.gh-count:focus,.gh-count:hover{
    color:#4183C4
}
.gh-count:after,.gh-count:before{
    content:'';
    position:absolute;
    display:inline-block;
    width:0;
    height:0;
    border-colo\ r:transparent;
    border-style:solid
}
.gh-count:before{
    top:50%;
    left:-3px;
    margin-top:-4px;
    border-width:4px 4px 4px 0;
    border-right-color:#fafafa
}
.gh-count:after{
    top:50%;
    left:-4px;
    z-index:-1;
    margin-top:-5px;
    border-width:5px 5px 5px 0;
    border-ri\ ght-color:#d4d4d4
}
.github-btn-large{
    height:30px
}
.github-btn-large .gh-btn,.github-btn-large .gh-count{
    padding:3px 10px 3px 8px;
    font-size:16px;
    line-height:22px;
    border-radius:4px
}
.github-btn-large .gh-ico{
    width:20px;
    height:20px
}
.github-b\ tn-large .gh-count{
    margin-left:6px
}
.github-btn-large .gh-count:before{
    left:-5px;
    margin-top:-6px;
    border-width:6px 6px 6px 0
}
.github-btn-large .gh-count:after{
    left:-6px;
    margin-top:-7px;
    border-width:7px 7px 7px 0
}
.gh-text {
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: 700;
    font-stretch: normal;
    font-size: 11px;
    line-height: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#scanner-efficient-video-analysis-at-scale h1 {
    font-size: 200%;
}

.round-border-img {
    border: 1px solid;
    border-radius: 4px;
    border-color: #888;
}

/* navbar */

.navbar-scanner {
    background-image: none;
    background-color: none;
    border-color: none;
}

.navbar-scanner .navbar-toggle {
    border-color: #ddd;
}
.navbar-scanner .navbar-toggle .icon-bar {
    background-color: #888;
}

.navbar-container {
    margin-top: 2em;
    /*margin-left: 2em; */
    /*margin-right: 2em; */
}

.navbar-header {
    margin-left: 0px;
    margin-right: 0px;
}

.navbar-nav {
    float: right;
    border: 1px solid;
    border-color: #ddd;
    border-radius: 5px;
    margin: 7.5px 0px;
}

.navbar-link {
    color: #777;
}

.navbar-brand {
    padding: 5px 5px;
}

.homepage-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 100%;
}

.footer {
    margin-top: 10px;
}

.banner {
    margin: 10px 0 30px;
}

.banner h2 {
    font-weight: normal;
    font-size: 51px;
    margin-bottom: 10px;
}

/* text: 62 31 91 */
/* blue: 121 237 250 */
/* red: 237 71 57 */

.index h3 {
    border-bottom: 2px solid rgb(237, 71, 57);
    padding: 3px 0;
}

/* code formatting */
.code-container {
    overflow-x: auto;
}

pre code {
    white-space: pre;
}

.hljs {
    background: none !important;
}

/* Custom button styling */
.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

.btn-primary {
    background: #0099cc;
    color: #ffffff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #33a6cc !important;
}

.btn-primary:active, .btn-primary.active {
    background: #007299;
    box-shadow: none;
}

.btn.outline {
	background: none;
	padding: 12px 22px;
}
.btn-primary.outline {
	border: 2px solid #0099cc;
	color: #0099cc;
}

.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
	color: white;
	border-color: #33a6cc;
}
.btn-primary.outline:active, .btn-primary.outline.active {
	border-color: #007299;
	color: #007299;
	box-shadow: none;
}


#navbar {
    margin-top: 10px;
}

#navbar .btn-group {
    margin-top: 15px;
}

.class > dd {
    padding-left: 20px;
    border-left: 1px solid #ccc;
}

.method {
    border-bottom: 1px solid #eee;
}
